Activity log for bug #1600720

Date Who What changed Old value New value Message
2016-07-11 08:39:32 Gy├Ârgy Szombathelyi bug added bug
2016-07-11 21:10:02 Mike Pontillo maas: status New Triaged
2016-07-11 21:10:03 Mike Pontillo maas: importance Undecided Critical
2016-07-11 21:10:13 Mike Pontillo nominated for series maas/2.0
2016-07-11 21:10:13 Mike Pontillo bug task added maas/2.0
2016-07-11 21:10:13 Mike Pontillo nominated for series maas/trunk
2016-07-11 21:10:13 Mike Pontillo bug task added maas/trunk
2016-07-11 21:10:23 Mike Pontillo maas/2.0: status New Triaged
2016-07-11 21:10:25 Mike Pontillo maas/2.0: importance Undecided Critical
2016-07-11 21:10:31 Mike Pontillo maas/trunk: assignee Mike Pontillo (mpontillo)
2016-07-11 21:10:32 Mike Pontillo maas/2.0: assignee Mike Pontillo (mpontillo)
2016-07-11 21:10:35 Mike Pontillo maas/2.0: milestone 2.0.0
2016-07-11 21:10:36 Mike Pontillo maas/trunk: milestone 2.1.0
2016-07-11 23:36:48 Launchpad Janitor branch linked lp:~mpontillo/maas/subnet-dhcp-dns-settings--bug-1600720
2016-07-12 21:37:29 MAAS Lander maas/trunk: status Triaged Fix Committed
2016-07-15 15:37:40 Mike Pontillo summary Maas doesn't honor DNS settings for a subnet for DHCP [2.0rc1] MAAS doesn't honor DNS settings for a subnet for DHCP
2016-07-15 15:38:51 Launchpad Janitor branch linked lp:~mpontillo/maas/subnet-dhcp-dns-settings--bug-1600720--2.0
2016-07-15 17:01:14 MAAS Lander maas/2.0: status Triaged Fix Committed
2016-07-27 23:19:52 Launchpad Janitor branch linked lp:~andreserl/maas/packaging_rc3
2016-08-22 15:44:01 Andres Rodriguez maas/2.0: status Fix Committed Fix Released
2016-08-22 16:33:53 Andres Rodriguez maas: status Fix Committed Fix Released
2016-08-22 16:36:13 Andres Rodriguez maas/trunk: milestone 2.0.1